package com.persagy.dmp.rwd.migrate.dao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.persagy.dmp.rwd.migrate.entity.SyncData;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * @author lvxianyun
 * @title: SyncData
 * @projectName digital-twin
 * @description: 记录数据迁移信息
 * @date 2021/12/20 15:31
 */
public interface SyncDataMapper extends BaseMapper<SyncData> {
    /**
     * 保存
     * @param vos
     * @return
     */
    void save(@Param("vos") List<SyncData> vos);
}
